algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.23882387081782022
dataset: hERG
hparams:
  batch_size: 32
  lr: 1.0286728390960186e-08
  penalty_weight: 0.022926181835845095
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 9
test_calibration_Brier score_0: 0.2387390285730362
test_calibration_Brier score_1: 0.238742396235466
test_calibration_Brier score_2: 0.23874124884605408
test_calibration_Brier score_final: 0.2387390285730362
test_performance_AUROC_0: 0.3563559055328369
test_performance_AUROC_1: 0.35663843154907227
test_performance_AUROC_2: 0.3566384017467499
test_performance_AUROC_final: 0.3563559055328369
train_val_split: Random
trial_seed: 13966
val_calibration_Brier score_0: 0.2387891262769699
val_calibration_Brier score_1: 0.23882359266281128
val_calibration_Brier score_2: 0.2388588935136795
val_calibration_Brier score_final: 0.2387891262769699
val_performance_AUROC_0: 0.509890079498291
val_performance_AUROC_1: 0.433043509721756
val_performance_AUROC_2: 0.45370373129844666
val_performance_AUROC_final: 0.509890079498291
